﻿@charset "utf-8";
@import "reset.css";

html {
	background: white url(../images/bgtop.png) top repeat-x;
	padding:0px;
	margin:0px;
}

body {
	background: url(../images/bgbottom.png) bottom repeat-x;
	font: 14px arial, sans-serif;
	padding:0px;
	margin:0px;
	width:100%;
	position:absolute;
	vertical-align:top;
}

.clear {
	clear: both;
}

#wrapper {
	width: 991px;
	margin: 0px auto;
	padding:0px;
	position:relative;
}

#header {
	vertical-align:top;
	padding:0px;
	margin:0px;
	clear:both;
}

#logo {
	width: 272px;
	height: 126px;
	margin-top: 60px;
	background: url(../images/logo.png) left top no-repeat;
	text-indent: -100%;
	overflow: hidden;
	float: left;
	margin-bottom: 42px;
}

#description {
	float: right;
	margin-top: 86px;
	padding-right: 25px;
	background: url(../images/headfootright.png) right 2px repeat-y;
	width: 40%;
	text-align: right;
	color: rgb(245,242,219);
	font: bold normal 13px/30px arial, sans-serif;
}

#nav {
	padding: 15px 0 34px 0;
	text-align: center;
	background: url(../images/navbg.png) center top no-repeat;
	margin:0px 0px -16px 0px;
	z-index: 500;
	float:left;
	width:991px;
	clear:both;
	position:relative;
}

#nav > li {
	position: relative;
	padding-bottom: 11px;
	float:left;
}

#nav > li > a {
	color: rgb(42,5,7);
	text-decoration: none;
	text-transform: capitalize;
	font-weight: normal;
	padding: 0 1em;
	border-left: 1px solid rgb(42,5,7);
}

#nav > li:first-child > a {
	border: none;
}

#nav > li.current > a, #nav > li:hover > a {
	color: rgb(134,1,1);
}

#nav > li.current, #nav > li:hover, #nav > li.section {
	background: url(../images/nav_on.png) center bottom no-repeat;
}

#nav ul {
	position: absolute;
	top: 100%;
	left: 0;
	text-align: left;
	width: 180px;
	display: none;
}

#nav ul ul {
	left: 90%;
	top: 0px;
	z-index:100;
	float:left;
}

#nav li:hover > ul {
	display: block;
}

#nav ul li {
	background: #860E13 url(../images/dropdown.png) left bottom repeat-x;
	line-height: 24px;
	padding: 5px 5px;
	position:relative;
	width: 170px;
	float:left;
}

#nav ul li:hover {
	background: rgb(42,5,7);
}

#nav ul a {
	color: white;
	text-decoration: none;
	width: 170px;
	float:left;
}

#slider {
	height: 295px;
	position: relative;
	overflow: hidden;
	clear:both;
}

#txtholder {
	position: relative;
	z-index: 200;
	width: 269px;
}

#txtholder p {
	height: 235px;
	width: 211px;
	padding: 25px;
	padding-top: 40px;
	background: url(../images/slidertextbg.png);
	border-right: 8px solid white;
	color: rgb(245,242,219);
	font: normal normal 16px/30px arial, sans-serif;
	overflow: hidden;
}

#imgholder {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#imgholder img {
	position: absolute;
	top: 0;
	right: 0;
}

#header hr {
	border: 1px solid white;
	border-left: none;
	border-right: none;
	height: 8px;
	background: rgb(134,1,1);
	margin: 0;
	padding: 0;
}

#layout {
	/*min-height: 300px;*/
	padding-bottom: 20px;
	clear:both;
}

#homefoot {
	margin-top: 20px;
	padding: 23px 0;
	background: url(../images/divider.png) left top repeat-x;
	height:187px;
}

#homefoot h2 {
	font-size: 23px;
	font-weight: bold;
	color: rgb(134,1,1);
	margin: 0;
}

#homefoot div.box {
	height:360px;
	margin-top: 20px;
	padding-left: 25px;
	margin-left: 21px;
	background: url(../images/divider_vert.png) left top repeat-y;
	width: 299px;
	float: left;
}

#homefoot h2 + div.box {
	margin-left: 0;
	padding-left: 0;
	background: none;
}

#homefoot h3 {
	font-size: 15px;
	font-weight: bold;
	color: white;
	background: url(../images/panelhead.png) left top no-repeat;
	padding: 20px 0 10px 15px;
	margin: 0;
}

#homefoot p {
	padding: 15px;
	padding-bottom: 10px;
	font-size: 13px;
	height: 7em;
}

#homefoot h3 a {
	float: right;
	height: 40px;
	width: 35px;
	margin-top: -13px;
	text-indent: -100%;
	overflow: hidden;
}

#products {
	margin-top: 20px;
	padding-bottom: 20px;
	background: url(../images/divider.png) left top repeat-x;
}

div.product {
	width: 231px;
	float: left;
	margin-right: 16px;
	margin-top: 20px;
	text-align: center;
}

#products .product img {
	border: none;
}

.product p {
	font-size: 13px;
	font-weight: bold;
	color: rgb(134,1,1);
}

.product a.enquire {
	background: url(../images/enquire.png);
	display: block;
	height: 37px;
	width: 231px;
	text-align: left;
	text-indent: -200%;
	overflow: hidden;
}

iframe.map {
	margin: 0 0 20px 0;
	border: none;
	overflow: hidden;
	float: right;
}

#newslettersignup {
	clear: right;
	float: right;
}

#footer {
	height: 139px;
	padding-top: 40px;
	color: rgb(245,242,219);
	font: 12px/20px arial, sans-serif;
	clear:both;
}

#contact {
	float: right;
	text-align: right;
	padding-right: 25px;
	background: url(../images/headfootright.png) right 2px repeat-y;
	margin-top:10px;
}

#contact h6 {
	font-size: 14px;
	font-weight: bold;
}

#footer a {
	text-decoration: none;
	color: rgb(245,242,219);
}

#contact li {
	display: inline;
	margin-left: 0.5em;
}

#copyinfo {
	float: left;
	margin-top:10px;
}

#copyinfo a {
	text-decoration: underline;
}
